/* $Id: main.css,v 1.1.4.4 2008/11/22 00:53:22 stevek Exp $
BEGIIN OF MAIN STYLESHEET

3e6e9e link blau

*/

/* GENERAL Styles 
----------------------------*/

span.lila {color:#9D3D82;}

body {
  font-size: 12px; /* Fixes exaggerated text resizing in IE6 and IE7 */
}

#page {
	/* Use a 14px base font size with a 18px line height */
  font-size: 12px; /* 16px x .75 = 12px */
  line-height: 18px; /* 14px x 1 = 14px */
}

body, caption, th, td, input, textarea, select, option, legend, fieldset {
	font-family: Arial, Helvetica, sans-serif;
	color:#273C50;
}


/* When declaring Link states, remember: LoVe HA : Link | Hover | Visited | Active */

a:link, a:visited {
  color:#273C50;
  text-decoration:none;
}

a:hover, a:active {
  color: #1E6AB7;
  text-decoration:none;
}

/* Titles  */

h1 {
	font-size:12px;
	margin-bottom:0.5em;
	margin-top:0pt;
}

h1.title {display:none;}

div.content h2 {
	font-size:12px;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:20px;
}

div.content h3 {
	font-size:12px;
	font-weight:bold;
	padding:0;
}






h2.title {display:none;}

span.submitted {display:none;}

h3.block-title {font-size:14px; line-height:24px;}

h1.site-name {
font-size:14px !important;
letter-spacing:1px;
display:inline;
}

.agnieszka {
color:#273C50;
font-weight:normal;
}

.dzierzbicka {
color:#000;
}

 
/* Paragraph Styles */



div.content p {margin:0;}


div.content a:link, a:visited {
  color:#3e6e9e;
  text-decoration:none;
}

div.content a:hover, a:active {
  color: #1E6AB7;
  text-decoration:none;
}


/* List Styles  */

ul, ol {
  margin-left: 0;
  padding-left: 2em;
}

/* Table Styles  */

table {
	width: 99%;
}
tr.even td, tr.odd td {
	padding: 10px 5px;
}
tr.even {
	background-color: #F9F9F9;
}
tr.odd {
	background-color: #fff;
}

dt {font-weight:bold;}

table#startseite {border-top:0px;}
table#startseite tbody {border-top:0px;}
table#startseite tr, table#startseite td {border-top:0px;}


/* Code */

pre, code {
	background-color:#efefef;
	display:block;
	padding:5px;
	margin:5px 0;
	border:1px solid #aaa;
  font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;
}

#sidebar-left {letter-spacing:1px;}

/* List Styles */

ul          { list-style-type: disc; }
ul ul       { list-style-type: circle; }
ul ul ul    { list-style-type: square; }
ul ul ul ul { list-style-type: circle; }
ol          { list-style-type: decimal; }
ol ol       { list-style-type: lower-alpha; }
ol ol ol    { list-style-type: decimal; }


ul.menu {
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:14px;
	line-height:20px; 
	letter-spacing:1px;
	}
	
	
div#block-menu-menu-public {padding-bottom:20px;}
	
ul.menu a.active {color: #1E6AB7;}

ul.menu li {margin:0; padding:0; list-style-type:none;list-style-image:none;}
ul.menu li.leaf {list-style-type:none;list-style-image:none;}
ul.menu li.collapsed {list-style-type:none;list-style-image:none;}
ul.menu li.expanded {list-style-type:none;list-style-image:none;}
ul.menu li.active-trail {list-style-type:none;list-style-image:none;}

ul.menu li ul {padding-bottom:5px;}
ul.menu li ul li {font-size:12px;}

ul.menu li ul li ul li {padding-left:10px;}

ul.menu li ul li a:link, ul.menu li ul li a:visited {
  color:#416283;
  text-decoration:none;
}

ul.menu li ul li a:hover, ul.menu li ul li a:active {
  color: #1E6AB7;
  text-decoration:none;
}

/* Hide 3.Level of public-Navi for "akademie" */

li.akademie ul  {display:none;}
li.akademie ul li {display:none;}



a.feed-icon {display:none;}


/* Abbreviation */

abbr {
  border-bottom: 1px dotted #666;
  cursor: help;
  white-space: nowrap;
}

/* Date-based "abbreviations" show computer-friendly timestamps which are not
   human-friendly. */

abbr.created {
  border: none;
  cursor: auto;
  white-space: normal;
}

/* User Interface Styles 
---------------------------- */

.resizable-textarea textarea {
	font-size:14px!important;
}
.messages {
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #04a107;
	color: #04a107;
	background-color: #edffed;
}
form{
	margin:10px 0;
}


/* DZIERZBA FOR TINYMCE START */

.lila {color:#9D3D82;}

/* DZIERZBA FOR TINYMCE END */


/* Rollover edit links for blocks
----------------------------*/

div.block {
  position: relative;
}
div.block div.edit {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 40;
  border: 1px solid #eee;
  padding: 0 2px;
  font-size: 11px;
  background-color: #fff;
}
div.block:hover div.edit {
  display: block;
}




